* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  background-color: #fae1c1;
  color: #6b4226;
  font-size: medium;
  line-height: 1.5;
}

ul {
  list-style-type: none;
}

.container {
  max-width: 1100px;
  margin: 0 auto;
  /* background-color: yellow; */
  padding: 0 30px;
}

.main {
  color: #6b4246;
  line-height: 2;
}

.navbar {
  background-color: #6b4226;
  color: white;
  height: 60px;
}

.navbar .container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}

.navbar ul {
  display: flex;
  flex-direction: row;
}

.navbar ul li {
  margin-left: 20px;
}

.navbar .logo {
  font-size: x-large;
  font-weight: bold;
}

.navbar a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
}

.navbar a:hover {
  border-bottom: 2px #fff solid;
  color: #a8d5ba;
}

button {
  background-color: #a8d5ba;
  padding: 5px 10px;
  margin: 5px;
  font-size: large;
  font-weight: bold;
  border-width: 0;
  border-radius: 10px;
}

button:hover {
  color: white;
  background-color: #684226;
}

#time {
  font-weight: 800;
  color: #684226;
}
